.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u942-4,#u1062-2,#u1062-4,#u1074-2,#u1074-4,#u1093-2,#u1093-4,#u1108-2,#u1108-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1064-6,#u1062-6,#u1074-6,#u1077-6,#u1091-6,#u1093-6,#u1108-6,#u1109-6
{
	font-family: belgrano-n4, serif;
}

#u1011-4,#u943-7
{
	font-family: open-sans-n3, sans-serif;
}

